Search documentation of wx

# View Source wxWindowCreateEvent (wx v2.4.2)

Functions for wxWindowCreateEvent class

This event is sent just after the actual window associated with a `wxWindow` object has been created.

Since it is derived from `wxCommandEvent`, the event propagates up the window hierarchy.

See: Overview events, `wxWindowDestroyEvent`

This class is derived (and can use functions) from: `wxCommandEvent` `wxEvent`

wxWidgets docs: wxWindowCreateEvent

## Events

Use `wxEvtHandler:connect/3` with `wxWindowCreateEventType` to subscribe to events of this type.

# Summary

## Types

wxWindowCreate()
wxWindowCreateEvent()
wxWindowCreateEventType()

# Types

Link to this type

# wxWindowCreate()

View Source

    -type wxWindowCreate() :: #wxWindowCreate{type :: wxWindowCreateEvent:wxWindowCreateEventType()}.

Link to this type

# wxWindowCreateEvent()

View Source

    -type wxWindowCreateEvent() :: wx:wx_object().

Link to this type

# wxWindowCreateEventType()

View Source

    -type wxWindowCreateEventType() :: create.